/*!
 * jquery-drawer v3.2.2
 * Flexible drawer menu using jQuery, iScroll and CSS.
 * http://git.blivesta.com/drawer
 * License : MIT
 * Author : blivesta <design@blivesta.com> (http://blivesta.com/)
 */

/*!------------------------------------*\
		Navbar
\*!------------------------------------*/

*,
*::before,
*::after {
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
     -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
        box-sizing: border-box;
	}


.drawer-menu{
	margin:0 auto;
	padding:20px 20px 40px;
	}
.drawer-menu ul{
	float:none;
	width:100%;
	padding-right:0;
	}
.drawer-menu li{
	float:none;
	clear:both;
	display:block;
	border-bottom:1px solid #ccc;
	}
.drawer-menu li > a{
	display:block;
	padding:15px;
	position:relative;
	text-decoration:none;
	font-weight:500;
	color:#111;
	}
.drawer-menu li:after {display: block; content:''; clear: both; height: 0; visibility: hidden; }
.drawer-menu li > a:hover,
.drawer-menu li > a:active{
	background:#F0FAFF;
	color:#cc0000 !important;
}
.drawer-menu li i{
	color:#49a332;
	margin-right:5px;
	}

/*SPオンリー*/
.drawer-menu li.dispSP{ display:block;}

/*ロゴ*/
.drawer-menu li.logo {
	padding-bottom:10px;
	}
.drawer-menu li.logo p:first-child{
	padding-bottom:10px;
	border-bottom:#ccc solid 1px;
	}
.drawer-menu li.logo p:last-child{
	padding-top:10px;
	}
.drawer-menu li.logo p:last-child img{ margin:auto;}

/*dw-navS*/
.dw-navS{
	padding:5px 0 3px;
	}
.dw-navS p{
	float:left;
	width:49.5%;
	margin-right:1%;
	margin-bottom:2px;
	}
.dw-navS p:nth-child(2n){ margin-right:0;}

.dw-navS a{
	position:relative;
	display:block;
	text-decoration:none;
	padding:10px;
	font-weight:500;
	color:#111;
	background:#f7f7f7;
	height:100%;
	}
.dw-navS i{
	margin-right:5px;
	color:#49a332;
	}
.dw-navS a:hover,
.dw-navS a:active
.dw-navS a.active{
	color:#49a332;
	background:#F0FAFF;
	}

@media only screen and (min-width: 600px){
	.drawer-menu li.logo p:first-child{
		float:left;
		padding-bottom:0;
		border-bottom:none;
		}
	.drawer-menu li.logo p:last-child{
		float:right;
		margin-right:20px;
		padding-top:0;
		}
	.drawer-menu li.logo p:last-child img{ margin:0;}

	/*dw-navS*/
	.dw-navS a{ font-size:0.9em; line-height:1;}
	.dw-navS p{ width:24.625%; margin-right:0.5%;}
	.dw-navS p:nth-child(2n){ margin-right:0.5%;}
	.dw-navS p:nth-child(4n){ margin-right:0;}
}
@media only screen and (min-width: 1200px){
	.drawer-menu{ padding:0; margin-bottom:20px;}
	.drawer-menu:after {
		content: '';
		display: block;
		clear: both;
		height: 0;
		visibility: hidden;
		}
	.drawer-menu > ul{ text-align:center; max-width:1200px; margin-left:auto; margin-right:auto;border-right:#ccc dotted 1px;}
	.drawer-menu >  ul > li{
			border-bottom:none;
			float:left;
			clear:inherit;
			width:20%;
			border-left:#ccc dotted 1px;
			font-size:1.1em;
			line-height:1.3em;
			}
	.drawer-menu >  ul > li a{
		display:block;
		padding:15px 0;
		}
	.drawer-menu li a:hover,
	.drawer-menu li a:active{
		background:none;
		}
	.drawer-menu li a img{display:inline-block; !important; vertical-align:-2px;}

	/*SPオンリー*/
	.drawer-menu li.dispSP{ display:none;}
	/*ロゴ*/
	.drawer-menu li.logo{}

}

/*!------------------------------------*\
    Dropdown
\*!------------------------------------*/

.drawer-dropdown{
	position:relative;
	}
.drawer-dropdown > a{
	display:block;
	pointer-events: none;
	}
.drawer-dropdown-menu {
  display: block;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color:#fff;
	border-top:#ccc dotted 1px;
	position:relative;
	z-index:888;
	}
.drawer-dropdown-menu > li {
  width: 100%;
  list-style: none;
	border-bottom:#ccc dotted 1px;
	}
.drawer-dropdown-menu > li:last-child{
	border-bottom:none;
	}
.drawer-dropdown-menu > li > a {
  display: block;
  padding: 10px 10px 10px 30px;
  text-decoration: none;
	}
.drawer-dropdown-menu > li > a:hover,
.drawer-dropdown-menu > li > a:active{
	}

/*! open */
.drawer-dropdown.open > .drawer-dropdown-menu,
.drawer-dropdown:hover .drawer-dropdown-menu,
.drawer-dropdown:active .drawer-dropdown-menu{
  display: block;
	position:relative;
	}
@media only screen and (min-width: 1200px){

	.drawer-dropdown > a{
		pointer-events: auto !important;
	}
	.drawer-dropdown-menu {
		display:none;
	}
  /*! dropdown */
  .drawer-dropdown.open .drawer-dropdown-menu,
	.drawer-dropdown:hover .drawer-dropdown-menu{
		display:block;
		position: absolute;
		width:100%;
		background:#fff;
		z-index:1;
		}
	.drawer-dropdown-menu{
		background:#fff;
		}
	.drawer-dropdown-menu > li > a {
			padding: 10px;
			text-align:center;
			font-size:0.86em;
			line-height:1.3em;
		}
	.drawer-dropdown:hover ul li{
		  overflow: visible;
	}
}



/*!------------------------------------*\
    Base
\*!------------------------------------*/

.drawer-open {
  overflow: hidden !important;
}
/*! overlay */

.drawer-overlay {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .8);
}

.drawer-open .drawer-overlay {
  display: block;
}
.drawer-open .drawer-nav{
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*ヘッダーの中にメニューを入れている場合は、オーバーレイより上にする*/
#header{z-index: 801;}

/*! メニューBOX */
.drawer-nav {
	position: fixed;
	z-index: 802;
	overflow: hidden;
	background-color:#fff;
	border:none;
}

@media only screen and (min-width: 1200px){
	.drawer-nav {
		position:relative;
		overflow: initial;
		display:block !important;
		opacity:1 !important;
		top:0 !important;
		padding:0 !important;
		background-color:inherit;
		}
}

/*!------------------------------------*\
    Top
\*!------------------------------------*/

.drawer--top .drawer-nav {
  top: -100%;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  -webkit-transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: top .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}

.drawer--top.drawer-open .drawer-nav {
  top: 0;
}


/*!------------------------------------*\
    Hamburger
\*!------------------------------------*/


.drawer-hamburger {
  display: block;
  position: fixed;
  z-index: 99999;
  top: 2px;
	right:2px;
  width: 50px;
  height:50px;
  padding:4px 10px 0;
  border: 0;
  outline: 0;
	color:#ffffff;
	background-color: #49a332;
  cursor: pointer;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	behavior: url("../../css/border-radius.htc");
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
     -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
        box-sizing: border-box;
}
.drawer-hamburger:hover {
	background-color: #20711e;
}
.drawer-hamburger-icon {
  position: relative;
  display: block;
	margin-bottom:14px;
}
.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  width: 100%;
  height: 2px;
  -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  background-color: #fff;/*トグルナビの色変更はここ*/
}

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  position: absolute;
  top: -7px;
  left: 0;
  content: ' ';
}
.drawer-hamburger-icon:after {
  top: 7px;
}
.drawer-open .drawer-hamburger-icon {
  background-color: transparent;
}
.drawer-open .drawer-hamburger-icon:before,
.drawer-open .drawer-hamburger-icon:after {
  top: 0px;
}
.drawer-open .drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.drawer-open .drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.drawer-hamburger-text{
	position:absolute;
	bottom:7px;
	line-height:0;
	right:0;
	width: 100%;
  text-align:center;
	font-size:0.8em;
	line-height:1em;
}
@media only screen and (min-width: 1200px){
	.drawer-hamburger{display:none;}
}


/*!------------------------------------*\
    accessibility
\*!------------------------------------*/

/*!
 * Only display content to screen readers
 * See: http://a11yproject.com/posts/how-to-hide-content
 */

.sr-only {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

/*!
 * Use in conjunction with .sr-only to only display content when it's focused.
 * Useful for "Skip to main content" links; see http://www.w3.org/TR/2013/NOTE-WCAG20-TECHS-20130905/G1
 * Credit: HTML5 Boilerplate
 */

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  overflow: visible;
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
}

/*!------------------------------------*\
    Sidebar
\*!------------------------------------*/

.drawer--sidebar {
  background-color: #fff;
}

.drawer--sidebar .drawer-contents {
  background-color: #fff;
}

@media (min-width: 1020px) {
  .drawer--sidebar .drawer-hamburger {
    display: none;
    visibility: hidden;
  }

  .drawer--sidebar .drawer-nav {
    display: block;
    -webkit-transform: none;
            transform: none;
    position: fixed;
    width: 12.5rem;
    height: 100%;
  }

  /*! Left */
  .drawer--sidebar.drawer--left .drawer-nav {
    left: 0;
    border-right: 1px solid #ddd;
  }

  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 12.5rem;
  }

  /*! Right */
  .drawer--sidebar.drawer--right .drawer-nav {
    right: 0;
    border-left: 1px solid #ddd;
  }

  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 12.5rem;
  }

  /*! container */
  .drawer--sidebar .drawer-container {
    max-width: 48rem;
  }
}

@media (min-width: 75em) {
  .drawer--sidebar .drawer-nav {
    width: 25rem;
  }

  .drawer--sidebar.drawer--left .drawer-contents {
    margin-left: 16.25rem;
  }

  .drawer--sidebar.drawer--right .drawer-contents {
    margin-right: 16.25rem;
  }

  /*! container */
  .drawer--sidebar .drawer-container {
    max-width: 60rem;
  }
}

/*!------------------------------------*\
    Navbar
\*!------------------------------------*/

.drawer--navbarTopGutter {
  padding-top: 140px;
}

@media screen and (max-width: 1020px) {
	.drawer--navbarTopGutter {
		padding-top: 80px;
	}
	}
@media screen and (max-width: 480px) {
	.drawer--navbarTopGutter {
		padding-top: 60px;
	}
	}

.drawer-navbar .drawer-navbar-header {
  border-bottom: 1px solid #ddd;
  background-color: #fff;
}

.drawer-navbar {
  z-index: 102;
  top: 0;
  width: 100%;
}

/*! .drawer-navbar modifier */

.drawer-navbar--fixed {
  position: fixed;
}

.drawer-navbar-header {
  position: relative;
  z-index: 102;
  box-sizing: border-box;
  width: 100%;
  height: 3.75rem;
  padding: 0 .75rem;
  text-align: center;
}

.drawer-navbar .drawer-brand {
  line-height: 3.75rem;
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: none;
}

.drawer-navbar .drawer-brand:hover {
  background-color: transparent;
}

.drawer-navbar .drawer-nav {
  padding-top: 3.75rem;
}

.drawer-navbar .drawer-menu {
  padding-bottom: 7.5rem;
}

@media (min-width: 1020px) {
  .drawer-navbar {
    height: 3.75rem;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
  }

  .drawer-navbar .drawer-navbar-header {
    position: relative;
    display: block;
    float: left;
    width: auto;
    padding: 0;
    border: 0;
  }

  .drawer-navbar .drawer-menu--right {
    float: right;
  }

  .drawer-navbar .drawer-menu li {
    float: left;
  }

  .drawer-navbar .drawer-menu-item {
    line-height: 3.75rem;
    padding-top: 0;
    padding-bottom: 0;
  }

  .drawer-navbar .drawer-hamburger {
    display: none;
  }

  .drawer-navbar .drawer-nav {
    position: relative;
    left: 0;
    overflow: visible;
    width: auto;
    height: 3.75rem;
    padding-top: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }

  .drawer-navbar .drawer-menu {
    padding: 0;
  }

  /*! dropdown */
  .drawer-navbar .drawer-dropdown-menu {
    position: absolute;
    width: 25rem;
    border: 1px solid #ddd;
  }

  .drawer-navbar .drawer-dropdown-menu-item {
    padding-left: .75rem;
  }
}

/*!------------------------------------*\
    Container
\*!------------------------------------*/

.drawer-container {
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 1020px) {
  .drawer-container {
    max-width: 60rem;
  }
}
